._f3b-btn-pr1m-clr {
    color: #fff;
    background: #4fba6f;
    transition: all .3s ease-in-out
}

._f3b-btn-pr1m-clr:hover {
    box-shadow: 0 60px 15px rgba(0, 0, 0, .3) inset
}

._f3b-font-pr1m,
._f3b-font-pr1m * {
    font-family: nunito, sans-serif
}

._f3b-h2-pr1m {
    color: #1c2430;
    font-size: 38px;
    line-height: 1.2;
    font-weight: 700;
    text-align: center
}

._f3b-i-currency {
    font-family: arial, serif;
    font-style: normal
}

._mw-overlay {
    position: relative
}

._mw-overlay:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: 0 0;
    z-index: 10
}

.abh1r-mncntnr {
    /* background: #d2f1ff; */
	/* background: url('../images/wmap.png')no-repeat; */
	background-image:url(../images/wmap.png);
}

.abh1r-mnwrapr {
    max-width: 1120px;
    margin: 0 auto;
    padding: 40px 10px 80px;
    align-items: center
}

.abh1r-mncol {}

.abh1r-mncol-content {
    width: 100%;
    padding: 20px 10px 20px 40px;
    position: relative;
    z-index: 10
}

._hedtl-abh1r {
    color: #1c2531;
    font-size: 28px;
    text-align: center;
    line-height: 1;
    margin-bottom: 15px;
    font-weight: 800
}

._subhedtl-abh1r {
    color: #102848;
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 25px;
    font-weight: 600
}

.abh1r-quals {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding-top: 25px;
    grid-gap: 10px
}

.abh1r-quals li {
    color: #102747;
    font-size: 20px;
    position: relative;
    padding-left: 10px;
    transition: all .3s ease-in-out
}

.abh1r-quals li:before {
    content: '';
    position: absolute;
    top: 14px;
    left: 0;
    width: 6px;
    height: 6px;
    background: #131414;
    border-radius: 50%;
    transition: all .3s ease-in-out
}

.abh1r-btn-wrapr {
    margin-top: 40px
}

._btn-hero-abh1r {
    position: relative;
    display: inline-block
}

.abh1r-btn-pr1m {
    position: relative;
    display: inline-block;
    cursor: pointer;
    font-size: 22px;
    font-weight: 600;
    line-height: 1;
    padding: 15px 70px
}

._btn-hero-ftr {
    display: inline-block;
    position: absolute;
    top: calc(100% + 15px);
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    color: #102747
}

.abh1r-mncol-graphic {
    width: 50%;
    margin-left: -10%;
    padding-right: 40px;
    position: relative;
    z-index: 5
}

.abh1r-image {
    display: block;
    width: 100%
}

.ch9py-mncntnr {
    padding: 0 15px;
    background: red;
    width: 100%;
    height: 0;
    display: flex;
    flex-flow: row wrap
}

.ch9py-mnwrapr {
    width: 800px;
    padding: 12px 40px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    box-shadow: 0 0 20px #d5d5d5;
    border-radius: 10px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.ch1py-mncol {}

.ch1py-mncol-graphic {
    margin-right: 35px
}

.ch1py-mncol-graphic svg {
    display: inline-block;
    max-width: 60px
}

.ch1py-mncol-graphic img {
    display: inline-block;
    width: 100%
}

.ch1py-mncol-content {
    color: #1c2430;
    font-size: 24px;
    line-height: 1
}

.ch1py-mncol-content span {
    display: inline-block
}

.ch1py-num {
    font-size: 150%;
    font-weight: 900;
    margin-right: 10px
}

.ch9py-mncol {
    text-align: center
}

.ch9py-mncol-graphic {
    margin-right: 35px;
    width: 100%;
    max-width: 50px
}

.ch9py-mncol-graphic svg {
    display: block;
    max-width: 50px
}

.ch9py-mncol-graphic img {
    display: block;
    width: 100%
}

.ch9py-mncol-content {
    color: #1c2430;
    font-size: 24px;
    line-height: 1
}

.ch9py-mncol-content span {
    display: inline-block;
    font-weight: 600
}

.p0z3r-mncntnr {
    margin-top: 10px;
    padding: 0px 0px
}

._hedtl-p0z3r {}

.live-mnwrapr {
    max-width: 1220px;
    margin: 0px auto 0
}

.live-mnwrapr-3col {
    display: flex;
    flex-flow: row wrap
}

.p0z3r-column {
    align-self: flex-start;
    position: relative;
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 10px;
    padding: 40px 25px;
    transition: all .3s ease-in-out
}

.live-mnwrapr-3col .p0z3r-column {
    width: calc( (100% - (40px * 2))/3);
    margin-right: 40px
}

.live-mnwrapr-3col .p0z3r-column:last-child {
    margin-right: 0
}

.live-mnwrapr-4col {
    max-width: 1250px;
    display: flex;
    flex-flow: row wrap
}

.live-mnwrapr-4col .p0z3r-column {
    width: calc( (100% - (20px * 3))/4);
    margin-right: 20px;
    padding: 40px 15px
}

.live-mnwrapr-4col .p0z3r-column:last-child {
    margin-right: 0
}

.live-mnwrapr-6col {
    display: flex;
    flex-flow: row wrap
}

.live-mnwrapr-6col .p0z3r-column {
    width: calc( (100% - (40px * 2))/3);
    margin-right: 40px;
    margin-bottom: 40px
}

.live-mnwrapr-6col .p0z3r-column:nth-child(3n) {
    margin-right: 0
}

.p0z3r-column:hover {
    box-shadow: 0 0 30px rgba(0, 0, 0, .15);
    border-color: #fff;
    transform: scale(1.02)
}

.p9r3cm-badge-wrapr {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0 15px
}

.p9r3cm-badge-img {
    display: block;
    width: 100%;
    margin: 0 auto;
    transform: translateY(-50%)
}

.p9r3cm-badge-wrapr-901 {}

.p9r3cm-badge-img-901 {
    max-width: 190px
}

.p9r3cm-badge-wrapr-902 {}

.p9r3cm-badge-img-902 {
    max-width: 165px;
    transform: translateY(-70%)
}

.p81r3-badge-mncntnr {
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%
}

.p81r3-badge-wrapr {
    width: 100%;
    color: #fff;
    background: #4e9dff;
    padding: 12px 15px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.p81r3-badge-wrapr-801 svg {
    width: 16px
}

.p81r3-badge-txt {
    font-size: 20px;
    line-height: 1;
    font-weight: 600;
    margin: 0 6px
}

._no-top-bordrds {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.p1z3r-plan-title {
    text-align: center;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
    color: #1c2430;
    margin-bottom: 30px
}

.p1z3r-save-cntnr {
    display: flex;
    justify-content: center;
    text-transform: uppercase
}

.p1z3r-save-wrapr {
    position: relative;
    color: #fff;
    background: #ffa781;
    display: flex;
    padding: 13px 25px;
    border-radius: 8px;
    transition: all .3s ease-in-out
}

.p1z3r-save-wrapr:hover .p1z3r-save-num {
    transform: scale(1.2)
}

.p1z3r-save-wrapr span {
    font-size: 18px;
    font-weight: 600;
    line-height: 1
}

.p1z3r-save-wrapr:before {
    position: absolute;
    top: 100%;
    left: calc(50% - 5px);
    content: '';
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ffa781
}

.p1z3r-save-num {
    margin-left: 10px;
    transition: all .3s ease-in-out
}

.p1z3r-price-cntnr {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    margin: 30px auto 15px
}

.p1z3r-pr1c-strike {
    margin-right: 20px;
    color: #757575;
    font-size: 18px;
    font-weight: 300;
    line-height: 1;
    position: relative
}

.p1z3r-pr1c-strike:before {
    content: '';
    position: absolute;
    top: 50%;
    left: -5px;
    background: #757575;
    width: calc(100% + 10px);
    height: 1px
}

.p1z3r-pr1c-strike i {
    font-size: 90%
}

.p1z3r-pr1c-strike b {}

.p1z3r-pr1c-orignl {
    color: #1c2430;
    font-size: 36px;
    line-height: 1;
    display: flex;
    flex-flow: row wrap;
    align-items: center
}

.p1z3r-pr1c-orignl i {
    font-size: 75%;
    align-self: flex-start;
    margin: 3px 0 0
}

.p1z3r-pr1c-orignl b {
    font-weight: 800;
    margin: 0 2px
}

.p1z3r-pr1c-orignl u {
    text-decoration: none;
    font-size: 70%;
    font-weight: 600;
    align-self: flex-end;
    margin-bottom: 4px
}

.p1z3r-note-101 {
    text-align: center;
    margin: 10px 0;
    color: #102747
}

.p1z3r-btn-wrapr {
    text-align: center;
    margin: 30px auto 50px
}

.p1z3r-btn {
    display: block;
    font-size: 18px;
    line-height: 1;
    padding: 15px
}

.p3z5r-list {
    margin: 30px 0
}

.p3z5r-list li {
    color: #102747;
    font-size: 18px;
    font-weight: 600;
    position: relative;
    padding-left: 30px;
    margin-bottom: 20px
}

.p3z5r-list li:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    width: 15px;
    height: 15px;
    background: url('https://www.milesweb.com/img-assets/hosting-offers/best-web-hosting/check-8285ff.svg')no-repeat;
    background-size: 100%
}

.p3z5r-list li:last-child {
    margin-bottom: 0
}

.p3z5r-list ._close-8285ff:before {
    background: url('https://www.milesweb.com/img-assets/hosting-offers/best-web-hosting/close-8285ff.svg')no-repeat;
    background-size: 100%
}

.p3z5r-list ._close-e77070:before {
    background: url('https://www.milesweb.com/img-assets/hosting-offers/best-web-hosting/close-e77070.svg')no-repeat;
    background-size: 100%
}

.p3z5r-toglwrapr {
    text-align: center;
    margin-top: 45px
}

.p3z5r-togl-btn {
    font-size: 18px;
    line-height: 1;
    font-weight: 600;
    color: #30bba2;
    text-decoration: underline;
    cursor: pointer;
    transition: all .3s ease-in-out
}

.p3z5r-togl-btn:hover {
    color: #29a08b
}

.t1ksh-mncntnr {
    padding: 50px 25px
}

._hedtl-t1ksh {}

.t1ksh-list {
    max-width: 1024px;
    margin: 50px auto 0
}

.t1ksh-list-4col {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px
}

.t1ksh-list li {
    color: #102747;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.3;
    position: relative;
    padding-left: 30px;
    transition: all .3s ease-in-out
}

.t1ksh-list li:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    width: 15px;
    height: 15px;
    background: url(https://www.milesweb.com/img-assets/hosting-offers/best-web-hosting/check-8285ff.svg)
}

.t1ksh-list li:hover {
    color: #8285ff
}

.y0hs1-mncntnr {
    padding: 50px 10px
}

.y0hs1-mnwrapr {
    background: #ffe5ec;
    border-radius: 10px;
    padding: 15px;
    max-width: 1000px;
    margin: 20px auto;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center
}

.y0hs1-mncol {}

.y0hs1-mncol-graphic {
    width: 60px;
    margin-right: 25px
}

.y0hs1-mncol-graphic svg,
.y0hs1-mncol-graphic img {
    display: block;
    width: 100%
}

.y0hs1-mncol-content {
    font-size: 20px;
    font-style: italic;
    color: #1c2531
}

.y0hs1-mncol-content svg {
    width: 128px;
    display: inline-block;
    margin: 0;
    padding: 0;
    margin: 0 3px;
    margin-bottom: -5px
}

.g0naw-mncntnr {
    padding: 50px 10px
}

._hedtl-g0naw {}

.g0naw-mnwrapr {
    max-width: 915px;
    margin: 50px auto 0
}

.g0naw-r0w {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 10px;
    padding: 20px 15px;
    margin-bottom: 40px;
    transition: all .3s ease-in-out
}

.g0naw-mnwrapr .g0naw-r0w:last-child {
    margin-bottom: 0
}

.g0naw-r0w:hover {
    border-color: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, .15)
}

.g0naw-mncol {}

.g0naw-mncol-graphic {
    width: 100px;
    margin-right: 30px
}

.g0naw-mncol-graphic img {
    display: block;
    width: 100%;
    max-width: 100px;
    margin: 0 auto
}

.g0naw-mncol-graphic-sml svg {
    transform: scale(.85)
}

.g0naw-mncol-content {
    width: calc( 100% - 145px)
}

.g0naw-title {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
    color: #1c2430;
    margin-bottom: 10px
}

.g0naw-info {}

.g0naw-info p {
    font-size: 18px;
    line-height: 1.3;
    color: #102747;
    margin-bottom: 10px
}

.g0naw-info p:last-child {
    margin-bottom: 0
}

.kr0b3-mncntnr {
    padding: 50px 10px
}

._hedtl-kr0b3 {}

.kr0b3-mnwrapr {
    max-width: 1100px;
    margin: 60px auto 0;
    display: flex;
    flex-flow: row wrap
}

.kr0b3-mncol {
    align-self: flex-start
}

.kr0b3-mncol-quals {
    margin-right: 50px;
    width: calc( 100% - ( 35% + 50px));
    padding: 30px;
    border-radius: 10px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
    box-shadow: 0 0 25px rgba(0, 0, 0, .15)
}

.kr1b4-box {
    background: #fff;
    border: 1px solid #dcdcdc;
    padding: 25px 10px;
    text-align: center;
    position: relative;
    perspective: 1000px
}

.kr1b4-box-body {
    position: relative;
    transition: transform .6s;
    transform-style: preserve-3d
}

.kr1b4-box:hover .kr1b4-box-body {
    transform: rotateY(180deg)
}

.kr1b4-box_front,
.kr1b4-box_back {
    text-align: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background: #fff
}

.kr1b4-box_back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotateY(180deg)
}

.kr1b4-box_active .kr1b4-box-body {
    transform: rotateY(180deg)
}

.kr1b4-image {
    margin-bottom: 15px
}

.kr1b4-image img {
    display: block;
    width: 50px;
    margin: 0 auto
}

.kr1b4-title {
    color: #1c2430;
    font-size: 16px;
    line-height: 1.3;
    font-weight: 600
}

.kr0b3-mncol-feats {
    width: 35%
}

.kr9b8-r0w {
    margin-bottom: 50px
}

.kr0b3-mncol-feats .kr9b8-r0w:last-child {
    margin-bottom: 0
}

.kr9b8-mncol {}

.kr9b8-mncol-one {
    display: flex;
    flex-flow: row wrap
}

.kr9b8-icon {
    width: 54px;
    margin-right: 20px
}

.kr9b8-icon img {
    display: block;
    width: 100%
}

.kr9b8-title {
    width: calc( 100% - ( 54px + 20px));
    color: #1c2430;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
    align-self: flex-end
}

.kr9b8-mncol-two {
    margin-top: 20px
}

.kr9b8-mncol-two p {
    font-size: 18px;
    color: #102747;
    line-height: 1.3;
    margin-bottom: 10px
}

.kr9b8-mncol-two p:last-child {
    margin-bottom: 0
}

.ag0n3-mncntnr {
    padding: 50px 10px
}

.ag0n3-mnwrapr {
    text-align: center;
    max-width: 990px;
    margin: 0 auto;
    background: #d2f1ff;
    border-radius: 10px;
    padding: 30px 30px 50px
}

._hedtl-ag0n3 {
    margin-bottom: 20px;
    color: #1c2430;
    font-size: 34px;
    line-height: 1.2;
    font-weight: 700
}

._subhedtl-ag0n3 {
    margin: 20px auto 30px
}

._subhedtl-ag0n3 p {
    font-size: 20px;
    line-height: 1.3
}

._subhedtl-ag0n3 p:last-child {}

.ag0n3-btn-wrapr {}

.ag0n3-btn {
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    line-height: 1;
    font-weight: 600;
    cursor: pointer;
    padding: 15px 70px
}

.j1nz5-mncntnr {
    padding: 10px 10px
}

._hedtl-j1nz5 {}

.j1nz5-mnwrapr {
    max-width: 950px;
    margin: 30px auto 0;
    display: flex;
	color: #ffffff;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border-radius: 10px
}

.j1nz5-mncol {
    font-size: 18px;
    color: #1c2430;
    display: flex;
    flex-flow: row wrap;
    align-items: center
}

.j1nz5-mncol-call {
    margin-right: 15px
}

.j1nz5-mncol-or {
    margin: 5px 15px
}

.j1nz5-mncol-chat {}

.j2nz6-mncol {}

.j2nz6-mncol-graphic {
    width: 35px;
    margin-right: 10px
}

.j2nz6-mncol-graphic svg,
.j2nz6-mncol-graphic img {
    display: block;
    width: 100%;
    height: auto
}

.j2nz6-mncol-content {}

.j2nz6-mncol-content a {
    font-size: 20px;
    font-weight: 700;
    color: #1c2430;
    text-decoration: underline;
    transition: all .3s ease-in-out
}

.j2nz6-mncol-content a:hover {
    color: #7173b9
}

.wrap {
    animation: caret 1s steps(1) infinite;
    border-right: .08em solid #fff;
    padding-right: 1px
}

@keyframes caret {
    50% {
        border-color: transparent
    }
}

.ti-cursor {
    margin-left: 3px !important;
    font-weight: 200
}

@media(max-width:1350px) {
    .live-mnwrapr {
        padding: 0 70px
    }
}

@media(max-width:1250px) {
    .abh1r-mnwrapr {
        padding: 25px 10px 80px
    }
    .abh1r-mncol-content {
        width: 50%;
        padding: 20px 10px
    }
    ._hedtl-abh1r {
        font-size: 45px;
        margin-bottom: 12px
    }
    ._subhedtl-abh1r {
        font-size: 25px;
        margin-bottom: 20px
    }
    .abh1r-quals li {
        font-size: 16px;
        padding-left: 10px
    }
    .abh1r-quals li:before {
        top: 10px
    }
    .abh1r-quals li:hover:before {
        transform: scale(1.2)
    }
    .abh1r-btn-wrapr {
        margin-top: 30px
    }
    .abh1r-btn-pr1m {
        font-size: 18px;
        padding: 15px 50px
    }
    ._btn-hero-ftr {
        top: calc(100% + 10px);
        font-size: 13px
    }
    .abh1r-mncol-graphic {
        width: 50%;
        margin: 0;
        padding: 0
    }
    .p0z3r-mncntnr {
        margin-top: 40px;
        padding: 15px 15px
    }
    .kr0b3-mncntnr {
        padding: 30px 10px
    }
    .kr0b3-mnwrapr {
        margin: 40px auto 0
    }
    .ag0n3-mncntnr {
        padding: 40px 20px
    }
    .ag0n3-mnwrapr {
        padding: 40px 30px
    }
    ._hedtl-ag0n3 {
        font-size: 30px
    }
    ._subhedtl-ag0n3 {
        margin: 20px auto 25px
    }
    ._subhedtl-ag0n3 p {
        font-size: 18px
    }
    .ag0n3-btn {
        font-size: 16px;
        padding: 15px 50px
    }
}

@media(max-width:1200px) {
    ._f3b-h2-pr1m {
        font-size: 30px
    }
    .ch9py-mnwrapr {
        padding: 10px 30px;
        box-shadow: 0 0 15px #d5d5d5
    }
    .ch9py-mncol-graphic {
        margin-right: 25px;
        max-width: 50px
    }
    .ch9py-mncol-content {
        font-size: 20px;
        line-height: 1.3
    }
    .live-mnwrapr {
        margin: 0px auto 0
    }
    .p0z3r-column {
        width: calc( (100% - (25px * 2))/3);
        margin-right: 25px;
        padding: 30px 15px
    }
    .p0z3r-column:hover {
        box-shadow: 0 0 20px rgba(0, 0, 0, .15);
        transform: scale(1.005)
    }
    .p1z3r-plan-title {
        font-size: 30px;
        margin-bottom: 20px
    }
    .p1z3r-save-wrapr {
        padding: 8px 15px;
        border-radius: 5px
    }
    .p1z3r-save-wrapr span {
        font-size: 16px
    }
    .p1z3r-save-num {
        margin-left: 5px
    }
    .p1z3r-save-wrapr:hover .p1z3r-save-num {
        transform: scale(1.05)
    }
    .p1z3r-price-cntnr {
        margin: 20px auto 10px
    }
    .p1z3r-pr1c-orignl {
        font-size: 30px
    }
    .p1z3r-btn-wrapr {
        margin: 25px auto 30px
    }
    .p1z3r-btn {
        font-size: 16px
    }
    .p3z5r-list {
        margin: 25px 0
    }
    .p3z5r-list li {
        font-size: 16px;
        padding-left: 25px;
        margin-bottom: 12px
    }
    .p3z5r-togl-btn {
        font-size: 16px
    }
    .p81r3-badge-wrapr {
        padding: 10px 15px
    }
    .p81r3-badge-wrapr-801 svg {
        width: 13px
    }
    .p81r3-badge-txt {
        font-size: 17px
    }
    .t1ksh-mncntnr {
        padding: 40px 25px
    }
    .t1ksh-list {
        margin: 40px auto 0
    }
    .t1ksh-list li {
        font-size: 16px;
        padding-left: 25px
    }
    .t1ksh-list li:before {
        top: 2px;
        width: 13px;
        height: 13px
    }
    .kr0b3-mncol-quals {
        padding: 20px;
        border-radius: 5px;
        grid-gap: 20px;
        box-shadow: 0 0 20px rgba(0, 0, 0, .15)
    }
    .kr1b4-box {
        padding: 20px 10px 35px
    }
    .kr1b4-title {
        line-height: 1.2
    }
    .kr9b8-r0w {
        margin-bottom: 35px
    }
    .kr9b8-icon {
        width: 50px;
        margin-right: 15px
    }
    .kr9b8-title {
        width: calc( 100% - ( 50px + 15px));
        font-size: 23px
    }
    .kr9b8-mncol-two {
        margin-top: 15px
    }
    .kr9b8-mncol-two p {
        font-size: 16px
    }
    .j1nz5-mncntnr {
        padding: 30px 10px;
        text-align: center
    }
    .j1nz5-mnwrapr {
        margin: 25px auto 0;
        display: inline-flex;
        padding: 20px 30px
    }
}

@media(max-width:1000px) {
    .t1ksh-mncntnr {
        padding: 30px 20px
    }
    .t1ksh-list {
        margin: 35px auto 0
    }
    .t1ksh-list li {
        padding-left: 20px
    }
    .t1ksh-list-4col {
        grid-template-columns: repeat(3, 1fr)
    }
}

@media(max-width:950px) {
    .kr1b4-box {
        padding: 20px 10px 35px
    }
    .kr0b3-mncol-quals .kr1b4-box:nth-child(5) {
        padding-bottom: 50px
    }
    .kr9b8-r0w {
        margin-bottom: 35px
    }
    .kr0b3-mncol-quals {
        margin-right: 30px;
        width: calc( 100% - ( 30% + 30px))
    }
    .kr0b3-mncol-feats {
        width: 30%
    }
    .kr9b8-icon {
        width: 50px;
        margin-right: 15px
    }
    .j1nz5-mnwrapr {}
    .j1nz5-mncol {
        width: 100%;
        justify-content: center
    }
    .j2nz6-mncol-graphic {
        width: 30px
    }
    .j2nz6-mncol-content a {
        font-size: 18px
    }
    .j1nz5-mncol-call {
        margin: 0 0 15px
    }
    .j1nz5-mncol-or {
        margin: 15px auto;
        position: relative;
        display: inline-flex;
        width: auto
    }
    .j1nz5-mncol-or:before,
    .j1nz5-mncol-or:after {
        content: '';
        position: absolute;
        width: 40px;
        height: 1px;
        background: #99aac3;
        top: 50%
    }
    .j1nz5-mncol-or:before {
        right: calc(100% + 10px)
    }
    .j1nz5-mncol-or:after {
        left: calc(100% + 10px)
    }
}

@media(max-width:900px) {
    .p0z3r-slick-nav {
        position: absolute;
        top: calc( ( 50% - 20px));
        font-size: 35px;
        cursor: pointer;
        z-index: 100;
        color: #6ac645
    }
    .p0z3r-slick-prev {
        left: 0
    }
    .p0z3r-slick-next {
        right: 0
    }
    .p0z3r-slick-nav.slick-disabled {
        color: #878787
    }
    .live-mnwrapr {
        margin: 0px auto 0;
        padding: 10px 0
    }
    .p0z3r-column {
        margin: 0px 15px 0 !important
    }
}

@media(max-width:850px) {
    .ch9py-mnwrapr {
        width: auto
    }
    .abh1r-mncol {
        width: 100%
    }
    ._hedtl-abh1r {
        font-size: 28px;
        margin-bottom: 5px
    }
    ._subhedtl-abh1r {
        font-size: 23px
    }
    .abh1r-mncol-content {
        padding-left: 50px
    }
    .abh1r-mncol-graphic {
        margin-top: -150px;
        text-align: right
    }
    .abh1r-quals {
        grid-template-columns: repeat(2, 1fr);
        max-width: 285px
    }
    .abh1r-image {
        max-width: 500px;
        margin: 0 auto;
        display: inline-block
    }
    .y0hs1-mncntnr {
        padding: 30px 10px;
        text-align: center
    }
    .y0hs1-mnwrapr {
        max-width: 1000px;
        margin: 10px auto;
        display: inline-flex;
        padding: 20px 15px
    }
    .y0hs1-mncol {
        width: 100%
    }
    .y0hs1-mncol-graphic {
        max-width: 60px;
        margin: 0 auto 20px
    }
    .y0hs1-mncol-content {
        font-size: 20px
    }
    .kr0b3-mncntnr {
        padding: 40px 20px
    }
    .kr0b3-mncol {
        width: 100%
    }
    .kr0b3-mncol-quals {
        order: 2;
        margin: 0
    }
    .kr0b3-mncol-feats {
        order: 1;
        margin: 0 auto 40px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 15px
    }
    .kr9b8-mncol-one {
        align-items: center
    }
    .kr9b8-title {
        align-self: center
    }
    .ag0n3-mncntnr {
        padding: 30x 20px
    }
    .ag0n3-mnwrapr {
        padding: 35px 20px
    }
    ._hedtl-ag0n3 {
        font-size: 28px
    }
    ._subhedtl-ag0n3 p {
        font-size: 16px
    }
    .ag0n3-btn {
        font-size: 15px
    }
}

@media(max-width:800px) {
    .g0naw-mncntnr {
        padding: 30px 10px
    }
    .g0naw-mnwrapr {
        margin: 40px auto 0
    }
    .g0naw-r0w {
        margin-bottom: 30px
    }
    .g0naw-mncol-graphic {
        width: 100px;
        margin-right: 20px
    }
    .g0naw-mncol-graphic img {
        max-width: 80px
    }
    .g0naw-mncol-content {
        width: calc( 100% - 140px)
    }
    .g0naw-title {
        font-size: 20px
    }
    .g0naw-info p {
        font-size: 16px
    }
}

@media(max-width:650px) {
    .ch9py-mnwrapr {
        flex-flow: row wrap
    }
}

@media(max-width:700px) {
    .ag0n3-mnwrapr {
        padding: 35px 15px
    }
    ._hedtl-ag0n3 {
        font-size: 25px
    }
    ._subhedtl-ag0n3 {
        width: 80%
    }
    ._subhedtl-ag0n3 p {
        font-size: 15px
    }
}

@media(max-width:600px) {
    .live-mnwrapr {
        padding: 0px 0
    }
    .t1ksh-list {
        margin: 30px auto 0
    }
    .t1ksh-list-4col {
        grid-template-columns: repeat(2, 1fr)
    }
    .kr0b3-mncol-feats {
        margin: 0 auto 30px;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 15px
    }
}

@media(max-width:550px) {
    .abh1r-mncol-content {
        padding-left: 25px
    }
    .abh1r-mncol-graphic {
        margin-top: -50px;
        padding: 0
    }
    .abh1r-image {
        max-width: 400px
    }
    .j1nz5-mncol-or {
        margin: 20px auto
    }
    .j2nz6-mncol-graphic {
        width: 100%;
        margin: 0 auto 10px
    }
    .j2nz6-mncol-graphic svg,
    .j2nz6-mncol-graphic img {
        width: 35px;
        height: auto;
        margin: 0 auto
    }
    [data-kr0b3-carousel],
    [data-g0naw-carousel] {
        text-align: center
    }
    [data-g0naw-carousel] .g0naw-mncol-graphic {
        margin: 0 auto
    }
    [data-g0naw-carousel] .g0naw-mncol-content {
        margin: 20px auto 10px
    }
    [data-kr0b3-carousel] .kr9b8-icon {
        width: 100%
    }
    [data-kr0b3-carousel] .kr9b8-icon img {
        width: 60px;
        margin: 0 auto 20px
    }
    [data-kr0b3-carousel] .kr9b8-title {
        margin: 0 auto
    }
    [data-g0naw-carousel],
    [data-kr0b3-carousel],
    [data-livetcr-carousel] {
        position: relative
    }
    [data-g0naw-carousel] .slick-dots,
    [data-kr0b3-carousel] .slick-dots,
    [data-livetcr-carousel] .slick-dots {
        width: 100%;
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        justify-content: center;
        margin-top: 5px
    }
    [data-g0naw-carousel] .slick-dots li,
    [data-kr0b3-carousel] .slick-dots li,
    [data-livetcr-carousel] .slick-dots li {
        margin: 3px;
        padding: 0;
        cursor: pointer;
        width: 16px;
        height: 16px;
        background: #054db3;
        border: 3px solid #fff;
        border-radius: 50%;
        transition: all .3s ease-in-out
    }
    [data-g0naw-carousel] .slick-dots li button,
    [data-kr0b3-carousel] .slick-dots li button,
    [data-livetcr-carousel] .slick-dots li button {
        display: none
    }
    [data-g0naw-carousel] .slick-dots li.slick-active,
    [data-kr0b3-carousel] .slick-dots li.slick-active,
    [data-livetcr-carousel] .slick-dots li.slick-active {
        background: #fff;
        border-color: #054db3;
        cursor: default
    }
}

@media(max-width:500px) {
    .abh1r-image {
        max-width: 100%
    }
    .abh1r-btn-pr1m {
        font-size: 15px;
        padding: 15px 60px
    }
    .kr0b3-mncol-quals {
        padding: 30px;
        display: grid;
        grid-template-columns: repeat(2, 1fr)
    }
}

@media(max-width:480px) {
    .abh1r-mncol-graphic {
        display: none
    }
    .abh1r-btn-pr1m {
        display: block;
        text-align: center;
        max-width: 300px;
        margin: 0 auto
    }
    ._btn-hero-abh1r {
        display: block
    }
}

@media(max-width:450px) {
    .abh1r-mncol-content {
        margin-bottom: 40px
    }
    .ch9py-mnwrapr {
        padding: 15px 10px 25px
    }
    .ch9py-mncol-graphic {
        max-width: 50px;
        margin: 0 auto 15px
    }
    .ch9py-mncol-content {
        font-size: 20px;
        width: 100%;
        text-align: center
    }
    .g0naw-mnwrapr {
        margin: 30px auto 0
    }
    .g0naw-r0w {
        margin-bottom: 25px
    }
    .g0naw-mncol-graphic {
        width: 70px;
        margin-right: 15px
    }
    .g0naw-mncol-graphic img {
        width: 100%
    }
    .g0naw-mncol-content {
        width: calc( 100% - 85px)
    }
    .g0naw-title {
        font-size: 20px
    }
    .g0naw-info p {
        font-size: 16px
    }
    .p0z3r-mncntnr {margin-top: 0px height: 1000px;}
}

@media(max-width:450px){
	.p0z3r-mncntnr{max-height:1000px;}	
}

@media(max-width:550px){
	.p0z3r-mncntnr{max-height:1000px;}	
}

@media(max-width:400px) {
    .abh1r-mncol-graphic {
        margin-top: 0
    }
    .g0naw-mncol {
        width: 100%
    }
    .g0naw-mncol-graphic {
        margin: 0 0 20px
    }
    .g0naw-mncol-graphic svg {
        width: 130px;
        margin: 0
    }
}

@media(max-width:360px) {}

[data-t8p0p-popup=YES] {
    cursor: pointer;
    border-bottom: 1px dotted;
    transition: all .3s ease-in-out
}

[data-t8p0p-popup=YES]:hover {
    color: #ea5a7c
}

.tlp0p8-window,
.tlp0p8-window * {
    font-family: nunito, sans-serif
}

.tlp0p8-window {
    display: none
}

.tlp0p8-mnrntnr {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .45);
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    padding: 20px 15px
}

.tlp0p8-mnwrapr {
    background: #fff;
    max-width: 630px;
    padding: 30px;
    border-radius: 6px;
    position: relative
}

.tlp0p8-close {
    position: absolute;
    width: 15px;
    height: 15px;
    top: 15px;
    right: 15px;
    cursor: pointer
}

.tlp0p8-close b {
    position: absolute;
    left: 50%;
    display: block;
    width: 2px;
    height: 15px;
    background: #000;
    transition: all .3s ease-in-out
}

.tlp0p8-close b:first-child {
    transform: rotate(45deg)
}

.tlp0p8-close b:last-child {
    transform: rotate(-45deg)
}

.tlp0p8-close:hover b {
    background: #ea5d5d
}

.tlp0p8-title {
    color: #044db5;
    font-size: 24px;
    font-weight: 800;
    position: relative;
    margin-bottom: 30px
}

.tlp0p8-title:before {
    content: '';
    position: absolute;
    top: calc(100% + 10px);
    left: 0;
    width: 100%;
    height: 1px;
    background: #e5e5e5
}

.tlp0p8-txt {}

.tlp0p8-txt p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #102747;
    margin-bottom: 10px
}

.tlp0p8-txt p:last-child {
    margin-bottom: 0
}

@media(max-width:1024px) {
    .tlp0p8-mnwrapr {
        max-height: 92vh;
        overflow-y: scroll
    }
}

@media(max-width:950px) {
    .tlp0p8-mnwrapr {
        padding: 20px
    }
    .tlp0p8-close {
        top: 10px;
        right: 10px
    }
    .tlp0p8-title {
        font-size: 20px;
        margin-bottom: 15px
    }
    .tlp0p8-title:before {
        top: calc(100% + 2px)
    }
    .tlp0p8-txt p {
        font-size: 14px;
        line-height: 1.3;
        margin-bottom: 7px
    }
}

#tooltip_feb21 {
    text-align: left;
    color: #f7fbff;
    background: rgba(28, 36, 48, .95);
    position: absolute;
    z-index: 100;
    padding: 25px 20px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    border-radius: 3px;
    font-family: nunito, sans-serif
}

#tooltip_feb21:after {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(28, 36, 48, .95);
    content: '';
    position: absolute;
    left: 50%;
    bottom: -10px;
    margin-left: -10px
}

#tooltip_feb21.top:after {
    border-top-color: transparent;
    border-bottom: 10px solid #2f3c4b;
    top: -20px;
    bottom: auto
}

#tooltip_feb21.left:after {
    left: 10px;
    margin: 0
}

#tooltip_feb21.right:after {
    right: 10px;
    left: auto;
    margin: 0
}

@media(max-width:750px) {
    #tooltip_feb21 {
        width: 200px;
        font-size: 13px;
        padding: 15px 10px
    }
}

.bla1-btn-hollow-s2nd {
    margin-left: 35px;
    font-size: 15px !important
}

._br-bla1-btn-hollow {
    display: none
}

@media(max-width:600px) {
    .bla1-btn-hollow-s2nd {
        margin-left: 0
    }
    ._br-bla1-btn-hollow {
        display: block
    }
    .bla1-btn-hollow-s2nd {
        margin-top: 50px
    }
}

@media(max-width:480px) {
    .abh1r-btn-wrapr {
        text-align: center
    }
    .bla1-btn-hollow-s2nd {
        text-align: center;
        margin: 50px auto 0
    }
}

._gt3k-r3n .gatfk-lnk-cntnr {
    border-radius: 10px
}

._gt3k-r3n .s1-save-wrapr {
    color: #ff2626;
    font-size: 18px;
    font-weight: 700
}

._gt3k-r3n .kl_price_duration {
    font-size: 16px;
    color: #102747
}

._gt3k-r3n .s1-prc-strik {
    color: #757575
}

._gt3k-r3n .s1-prc-fnl {
    color: #1c2430;
    font-size: 23px
}

._gt3k-r3n .kl_price_discounted {
    font-size: 160%;
    font-weight: 800
}

._gt3k-r3n .s1-prc-fnl span {
    font-weight: 600
}

._gt3k-r3n .gatfk-lnk-arrow i {
    color: #044db5;
    font-size: 15px
}

._gt3k-r3n .gatfk-lnk-cntnr-active {
    border-color: #dcdcdc !important
}

._gt3k-r3n .satfl-mncntnr {
    border-color: #dcdcdc !important;
    padding: 0
}

._gt3k-r3n .satfl-row {
    border: none;
    padding: 25px 10px;
    transition: all .3s ease-in-out
}

._gt3k-r3n .satfl-row:hover {
    background: #e2eeff
}

._gt3k-r3n .satfl-mnwrapr {
    padding: 0
}

._gt3k-r3n .p1-save {
    color: #ff2626;
    font-size: 18px;
    font-weight: 700
}

._gt3k-r3n .p1-dur {
    font-size: 16px;
    color: #102747;
    margin-right: 0
}

._gt3k-r3n .p1-prc-strik {
    color: #757575;
    font-size: 14px;
    margin-left: 12px
}

._gt3k-r3n .p1-prc-strik div {
    font-size: 100%
}

._gt3k-r3n .p1-prc-fnl {
    color: #1c2430;
    font-size: 23px
}

._gt3k-r3n .p1-prc-fnl i {
    font-size: 18px
}

._gt3k-r3n .p1-prc-fnl div {
    font-size: 25px;
    font-weight: 800
}

._gt3k-r3n .p1-prc-fnl span {
    font-size: 20px
}

._gpricprvw-r3n span {
    font-weight: 600
}

._s3lb1l-r3n mark {
    font-weight: 700
}

._p1zpln-r3n {
    margin-bottom: 20px
}

@media(max-width:1200px) {
    ._gt3k-r3n .s1-save-wrapr {
        font-size: 16px
    }
    ._gt3k-r3n .s1-prc-fnl {
        font-size: 20px
    }
    ._gt3k-r3n .kl_price_discounted {
        font-size: 150%
    }
    ._gt3k-r3n .gatfk-lnk-arrow i {
        font-size: 14px
    }
    ._gt3k-r3n .p1-save {
        font-size: 16px
    }
    ._gt3k-r3n .p1-dur {
        font-size: 15px
    }
    ._gt3k-r3n .satfl-row {
        padding: 17px 5px
    }
    ._gt3k-r3n .p1-prc-fnl i {
        font-size: 14px
    }
    ._gt3k-r3n .p1-prc-fnl div {
        font-size: 20px
    }
    ._gt3k-r3n .p1-prc-fnl span {
        font-size: 16px
    }
}

.a7rd-mncntnr {
    padding: 50px 20px
}

.a7rd-wrapr {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    background: #d2f1ff;
    padding: 30px 60px;
    border-radius: 10px
}

.a7rd-col-graphic {
    width: 250px;
    padding: 0 20px
}

.a7rd-award {
    max-width: 194px;
    position: relative
}

.a7rd-award:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: 0 0
}

.a7rd-award img {
    display: block;
    width: 100%
}

.a7rd-col-content {
    width: calc( 100% - 250px);
    padding: 0 20px
}

.a7rd-title {
    color: #434343;
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 15px
}

.a7rd-info p {
    color: #565656;
    font-size: 18px;
    line-height: 1.4
}

.a7rd-info p a {
    color: #c83c57;
    text-decoration: underline;
    transition: all .3s ease-in-out
}

.a7rd-info p a:hover {
    color: #d45069;
    text-decoration: none
}

@media(max-width:1100px) {
    .a7rd-title {
        font-size: 30px
    }
    .a7rd-info p {
        font-size: 16px
    }
}

@media(max-width:950px) {
    .a7rd-col-graphic {
        width: 100%;
        padding: 20px 0 10px
    }
    .a7rd-award {
        width: 230px;
        margin: 0 auto
    }
    .a7rd-col-content {
        width: 100%;
        text-align: center;
        padding: 10px 15px 30px
    }
    .a7rd-wrapr {
        padding: 20px
    }
}

@media(max-width:650px) {
    .a7rd-title {
        font-size: 25px
    }
}
/* Custom  */
.selbn-form-sml{width:100%;font-size:15px;border:1px solid #ddd;padding:5px;}
.selbn-form-sml button{width:110px;font-size:16px;text-transform:uppercase;margin-left:5px;padding:9px 5px;border-radius:3px;border:none;cursor:pointer;text-align:center;}
.selbn-form-sml input[type=text]{font-size:15px;font-weight:500;width:calc(100% - 115px);}
.selbn-form-sml input[type=text]:focus{color:#408de4;background:#eaf2fb;}
@media(max-width:1200px){
	.selbn-form-sml{font-size:14px;padding:4px;}	
	.selbn-form-sml button{font-size:18px;padding:6px 5px;}
	.selbn-form-sml input[type="text"]{font-size:14px;padding:6px 5px;}
}
@media(max-width:550px){
	.selbn-form-sml{border:none;margin-top:30px;}
	.selbn-form-sml input[type=text]{width:100%;}
	.selbn-form-sml button{width:100%;margin:15px 0 0 0;}	
}

.livetcr-mncntnr{padding:10px 20px;}
			.livetcr-mncntnr, .livetcr-mncntnr *:not(i){font-family: 'Nunito', sans-serif;}
			._hedtl-livetcr{}
			.livetcr-mnwrapr{max-width:1200px;margin:10px auto 0;display:flex;flex-flow:row wrap;}
			.livetcr-col{margin:20px;width:calc( (100% - (20px * ( 3 * 2 ) ) ) / 3 );background:#fff;border:1px solid #dcdcdc;border-radius:10px;padding:30px 30px 80px;position:relative;transition:all 0.3s ease-in-out;}
			.livetcr-col:hover{box-shadow:0 0 30px rgba(0,0,0,0.15);border-color:transparent;}
			._w1d3sl-ico{margin-bottom:20px;display:grid;grid-template-columns:repeat(3,1fr);}
			._w1d3sl-ico img{display:block;width:70px;}
			._w1d3sl-title{color:#1c2430;font-size:24px;font-weight:700;margin-bottom:5px;}
			._w1d3sl-subtitle{font-size:17px;font-weight:700;color:#4e9dff;margin-bottom:15px;padding-left:15px;}
			._w1d3sl-subtitle i{font-size:90%;}
			._w1d3sl-info{}
			._w1d3sl-info p{color:#102747;font-size:18px;line-height:1.4;}
			._w1d3sl-btn-wrapr{position:absolute;bottom:30px;}
			._w1d3sl-btn-wrapr a{font-size:18px;color:#044db5;text-decoration:underline;transition:all 0.3s ease-in-out;}
			._w1d3sl-btn-wrapr a:hover{color:#f15252;text-decoration:none;}
			._product-btn-wrapr{position:absolute;}
			._product-btn-wrapr a{font-size:18px;color:#044db5;text-decoration:underline;transition:all 0.3s ease-in-out;}
			._product-btn-wrapr a:hover{color:#f15252;text-decoration:none;}

			@media(max-width:1250px){
				.livetcr-mncntnr{padding:10px 20px;}
				.livetcr-mnwrapr{margin:35px auto 0;}
			}
			@media(max-width:1200px){
				.livetcr-col{padding:30px 25px 70px;}
				._w1d3sl-ico img{width:70px;}
				._w1d3sl-title{font-size:20px;}
				._w1d3sl-subtitle{font-size:16px;font-weight:600;margin-bottom:10px;padding-left:15px;}
				._w1d3sl-info p{font-size:15px;line-height:1.35;}
				._w1d3sl-btn-wrapr{position:absolute;bottom:25px;}
				._w1d3sl-btn-wrapr a{font-size:15px;}
				._w1d3sl-btn-wrapr a:hover{color:#f15252;text-decoration:none;}
			}
			@media(max-width:900px){
				.livetcr-col{margin:15px;width:calc( (100% - (15px * ( 2 * 2 ) ) ) / 2 );}
			}
			@media(max-width:550px){
				.livetcr-col{margin:15px 0;width:100%;padding:30px 25px;}
				._w1d3sl-btn-wrapr{position:relative;bottom:auto;margin-top:25px;}
			}

.live-smboxfr {
    width: 800px;
    padding: 12px 40px;
	margin-top: 35px !important;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
@media (max-width: 450px){
.live-smboxfr {padding: 15px 10px 25px; margin-top: 65px !important;}
.live-ul li {font-size: 14px!important;}
}

@media (max-width: 650px){
.live-smboxfr {flex-flow: row wrap;}
}
@media (max-width: 850px){
.live-smboxfr {width: auto;}
}
@media (max-width: 1200px){
.live-smboxfr {padding: 10px 30px;}
}

.live-ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding-top: 25px;
    grid-gap: 10px;
}
.live-ul li {
    color: #102747;
	display: grid;
    font-size: 18px;
    position: relative;
    padding-left: 10px;
    transition: all .3s ease-in-out;
}

.g0naw-mncol-graphic img{width: unset};
.bck-grad{background-color: #b8dbfc; /* For browsers that do not support gradients */
  background-image: linear-gradient(#b8e0fc, #b8d0fc);border-radius: 10px;padding: 20px 20px 0px 20px;}
  .kr0b3-quals1{margin-left: unset;width: unset;box-shadow: unset;align-self: center;}
.kr1b4-box5 {padding: 0px; text-align: center;perspective: 1000px;border-radius: 10px;z-index: 0;}
.awrd-img{height: auto;width: auto;}
.awrd-img img { display: block;width: unset;margin: 0 auto;}
.kr9b8-r0w1 img { margin-bottom: unset; padding: 10px 0px 0 0px;text-align: center;}
.back-img{background-image: url('../images/home_tally_bg.png');background-repeat: no-repeat;background-position: bottom;z-index: -1;}
.kr0b3-quals1 {margin-right: 30px;}
.btn-txt {color: #1c2430;font-size: 16px;line-height: 0.0;font-weight: 600;text-align: right;}
.btn-txt a{color: #1c2430;text-decoration: underline;}
@media(max-width:1040px){
	.bck-grad{justify-content: center;}
	.kr0b3-quals1{width: 100%;}
	.kr0b4-mncol-feats4 {width: 100% !important;text-align: center !important;display: block}
	
}
@media(max-width: 560px){
	.kr0b4-mncol-quals4{
    padding: 30px;
    display: grid;
    grid-template-columns: repeat(1,1fr);
}
}
@media(max-width: 488px){
	.kr0b4-mncol-feats4 img {max-width: 100%;}
	.awrd-img img {max-width: 100%;}
	.btn-txt{font-size: 10px;}
	.kr0b3-quals1 {margin-right: 0px;}
}

.product-list-4col {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 20px
}
.product-list li {
    color: #102747;
    font-size: 17px;
	text-align: left;
    font-weight: 600;
    line-height: 1.3;
    position: relative;
    padding-left: 30px;
    transition: all .3s ease-in-out
}
.product-list {
    max-width: 1024px;
    margin: 20px auto 0
}
.product-list li:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    width: 15px;
    height: 15px;
    background: url(../images/success-green-check-mark.svg)
}


.product-badge-mncntnr {
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%
}

.product-badge-wrapr {
    width: 100%;
    color: #ad1;
    /* background: #ad1; */
    padding: 12px 15px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.product-badge-wrapr-801 svg {
    width: 16px
}

.product-badge-txt {
    font-size: 20px;
    line-height: 1;
    font-weight: 600;
    margin: 0 6px
}
@media(max-width:1200px) {
	.product-badge-wrapr {
        padding: 0px 0px
    }
	.product-badge-txt {
    font-size: 10px;
    line-height: 1;
    font-weight: 600;
    margin: 0 6px
}
}
/* SSL HAED TITLE */
.ssl-mncntnr {
    padding: 50px 10px
}

.ssl-mnwrapr {
	border-top: 1px dashed #80807f;
    border-bottom: 1px dashed #80807f;
    max-width: 1000px;
    margin: 0px auto;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center
}

.ssl-mncol {}

.ssl-mncol-graphic {
    width: 80px;
    margin-right: 6px
}

.ssl-mncol-graphic svg,
.ssl-mncol-graphic img {
    display: block;
    width: 100%
}

.ssl-mncol-content {
    font-size: 17px;
    font-style: italic;
    color: #1c2531;
	text-align: center;
}

.ssl-mncol-content svg {
    width: 128px;
    display: inline-block;
    margin: 0;
    padding: 0;
    margin: 0 3px;
    margin-bottom: -5px
}
@media(max-width:850px) {
    .ssl-mnwrapr {
        max-width: 1000px;
        margin: 10px auto;
        display: inline-flex;
        padding: 20px 15px
		justify-content: center;
    }
}	
/* SSL HEAD TITLE  */

